﻿.main-header {
  border: none !important; }

.head-user-menu-wrap {
  background-color: #272727 !important; }
  .head-user-menu-wrap .user-menu-options a {
    color: #FFFFFF; }
    .head-user-menu-wrap .user-menu-options a:hover, .head-user-menu-wrap .user-menu-options a:active, .head-user-menu-wrap .user-menu-options a:focus {
      background-color: #FFFFFF !important;
      color: #01509D !important; }

.head-inner-wrap {
  background-color: #01509D; }
  .head-inner-wrap #main-menu a {
    color: #FFFFFF !important; }
    .head-inner-wrap #main-menu a:hover, .head-inner-wrap #main-menu a:active, .head-inner-wrap #main-menu a:focus {
      color: #272727 !important; }
  .head-inner-wrap #main-menu .sub-menu a {
    color: #01509D !important; }
    .head-inner-wrap #main-menu .sub-menu a:hover, .head-inner-wrap #main-menu .sub-menu a:active, .head-inner-wrap #main-menu .sub-menu a:focus {
      padding-left: 22px !important; }

.footer-signup {
  background-color: rgba(1, 80, 157, 0.25); }

.footer-bottom {
  background: #272727 !important; }
  .footer-bottom a, .footer-bottom span {
    color: #FFFFFF; }
  .footer-bottom a:hover, .footer-bottom a:active, .footer-bottom a:focus {
    color: #D81F27 !important; }

#featuredSlider {
  margin: 0 !important; }
  #featuredSlider .item {
    overflow-y: hidden !important; }
    @media screen and (min-width: 1024px) and (orientation: landscape) {
      #featuredSlider .item {
        height: 600px !important; } }
    @media screen and (max-width: 1024px) {
      #featuredSlider .item {
        height: 350px !important; } }
    @media screen and (min-width: 240px) and (max-width: 640px) {
      #featuredSlider .item {
        height: 250px !important; } }
    #featuredSlider .item img {
      min-width: 100% !important;
      height: auto !important; }

.featured-panel-row {
  margin-top: 16px !important; }
  .featured-panel-row .featured-panner-inner a {
    color: #01509D;
    transition: all ease-in-out 0.25s; }
    .featured-panel-row .featured-panner-inner a:hover, .featured-panel-row .featured-panner-inner a:active, .featured-panel-row .featured-panner-inner a:focus {
      color: #016ad0; }

